#!/bin/sh

echo 'name: time
version: 1.0
license: BSD3
copyright:
maintainer: <ashley@semantic.org>
stability: stable
homepage: http://semantic.org/TimeLib/
package-url:
description:
category:
author: Ashley Yakeley
exposed: True
exposed-modules: Data.Time.Calendar Data.Time.Calendar.MonthDay
                 Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
                 Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
                 Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
                 Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone
                Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime
                Data.Time.LocalTime.Format
import-dirs: /usr/lib/time-1.0/ghc-6.6
library-dirs: /usr/lib/time-1.0/ghc-6.6
hs-libraries: HStime-1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/time-1.0/ghc-6.6/include
includes: HsTime.h HsTimeConfig.h
depends: base-2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/time-1.0/doc/html/time.haddock
haddock-html: /usr/share/time-1.0/doc/html' | /usr/bin/ghc-pkg6 update -
